
#
# Make the propositional logic diagram a paper
#


paper:	paper.tex logic_diagram_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	mv paper.pdf logic_diagram_paper.pdf
	okular logic_diagram_paper.pdf


# Remove the need for referncing graphics in subdirectories
#
logic_diagram_paper.tex: logic_diagram.tex
	cat logic_diagram.tex | sed 's/logic_diagram\///' > logic_diagram_paper.tex


bib: logic_diagram_paper.tex
	bibtex paper
